<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Booleans</title>
</head>
<body>
    
    <script>
        console.log( typeof true );
        console.log( 3 > 5 );
        console.log( 5 === "5.00" );

        if( false ) console.log( 'hello' );
        else console.log( 'else' );

        const age = 15;

        if( 15 >= 16 ){ 
            console.log( 'You can drive' );
            console.log( 'Congrats' );
        }
        else if( 15 >= 14 ){
            console.log( 'Almost There !' );
        }
        else console.log( 'You cannot drive' );

    </script>

</body>
</html>